#middle{ width:100%; height:396px; margin:0 auto; background: url(../beijing.png) no-repeat center;}
.text{ width:480px; height:19px; margin-left:20px;margin-top:25px;}
span.wenben{ float:left; margin-left:5px; color:#000; }
.insider{ width:365px; height:253px; background: #FFF; border:5px #ffe6d4 solid; margin-top:15px; padding:10px; margin-left:20px;}
span.title{ clear:both; font-size:16px; font-weight:600; margin-left:30px; }
span.ziti{ float:left; margin-top:60px;  }
.insider ul{ margin-top:20px;}
.insider li{ line-height:35px; width:300px; margin-top:8px;}
.insider li b{ width:60px; display:block; float:left; padding-left:25px;}
.kuang{ width:200px; height:25px; background-color:#fffbdf;}
.kuanger{ width:252px; height:40px;}
span.mima{ margin-left:3px;}
.zui{width:200px; height:25px; background-color:#fdfafa}
.xiabian{width:206px; height:20px; margin-top:5px; margin-left:56px; margin-bottom:8px;}
span.mima1{ margin-left:0px;font-size:12px;}
.beijing{height:39px;width:135px;margin-top:11px; float:left; margin-left:80px;}
.beijing ul li{ margin-top:-37px; margin-left:40px;}
.undertext{ width:191px; height:46px; margin-top:15px; margin-left:32px;}
span.zhuce{ display:block;color:#666; width:300px; clear:both}
.zhushi{ color:#43781d;}
span.zhuce2{ float:left; color: #000;}
.zhushi1{  color: #F00;}
.under{ width:743px; height:29px; margin-left:40px; margin-top:7px;}
span.zuihoutext{ float:left;color:#000; margin-top:5px; }
.under ul li{ float:left; margin-left:6px; margin-top:2px;}
.tip{ position:absolute;  background: url(../shuru.png); width:216px; height:50px; margin-top:-30px;margin-left:250px;#margin-left:180px; display:none}



